699
收录服务器
842
注册
47 669
玩家
LoneLibs
我的插件使用的LIB
作 者 LoneDev
发布时间 2020年03月12日
支持核心 Spigot
原生版本
支持版本 1.8,1.9,1.10,1.11,1.12,1.13,1.14,1.15,1.16,1.17,1.18,1.19,1.20
点此下载

我的插件使用的库
如果您没有 ItemsAdder 或我的其他插件,则无需安装它。

如果您下载时出错,请按此处:
-下载

库及其许可证列表: